embrace_ios 1.3.0 copy "embrace_ios: ^1.3.0" to clipboard
embrace_ios: ^1.3.0 copied to clipboard

iOS implementation of the embrace plugin as defined by the embrace_platform_interface package.

embrace_ios #

style: very good analysis

The ios implementation of embrace.

Usage #

This package is endorsed, which means you can simply use embrace normally. This package will be automatically included in your app when you do.

0
likes
0
pub points
5%
popularity

Publisher

verified publisherembrace.io

iOS implementation of the embrace plugin as defined by the embrace_platform_interface package.

Homepage

License

unknown (LICENSE)

Dependencies

embrace_platform_interface, flutter

More

Packages that depend on embrace_ios